$(document).ready(function() {
	
	/*
		Aleksey Skubaev

		askubaev@gmail.com
		icq - 322253350
		Разработка шаблонов для DLE и кроссбраузерная верстка
		------------------
		Необходимые jQuery скрипты.
	
	*/
	
	// Простявлем платформы в полной новости
	$('.dop-polya-platform').each(function() {
		var element = $(this).text().split(','); 
		for (j=0; j<element.length; j++)
			{
				var divs = element[j];
				$(this).append('<div class="'+divs+'"></div>');
			}
    });
	
	// Скрытые комментарии
	$('.hidden-comment h3').click(function(){
		$(this).next('div').slideToggle();
		return false;
	});
	
});
